{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}

{% block content %}

<h1 style="text-align: center;">FORM UBAH FASILITAS KESEHATAN</h1>
<div style="height: 20px;"></div>
<form action="{% url 'faskes:update' %}" method="POST">
    {% csrf_token %}
    {{form.as_p}}
    <button type="submit" class="btn btn-primary">Update</button>
</form>


{% endblock content %}
